Subject: bug#51688: ELC+ELN international/emoji.elc crashes

From: Robert Pluim <[email-masked]>
Date: Mon, 22 Nov 2021 15:55:57 +0100

>>>>> On Mon, 22 Nov 2021 16:48:13 +0200, Eli Zaretskii <[email-masked]> said:

    >> From: Andreas Schwab <[email-masked]>
    >> Date: Mon, 22 Nov 2021 11:51:47 +0100
    >> Cc: [email-masked]
    >> 
    >> On Nov 17 2021, Andrea Corallo wrote:
    >> 
    >> > I cannot reproduce this on my system (I guess cause of the different
    >> > libgccjit version).
    >> 
    >> With the very latest libgccjit version it crashes all the same.

    Eli> Can you produce a reproducer for Andrea to analyze?  (How to do that
    Eli> is explained in etc/DEBUG; search for "reproducer".)

Iʼve seen this crash *once* in my Tumbleweed VM, which unfortunately
had core dumps disabled. Iʼve not seen it since enabling core
dumps. Iʼll see what happens if I uses Andreas' configure options.

Robert
--